@font-face {
  font-family: "Myfont";
  src: url("./fonts/8bitoperator_jve.ttf") format("truetype");
}

body {
  background-color: black;
  margin: 0;
  height: 100vh; 
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.leader {
  color: white;
  font-family: "Myfont", monospace;
  font-size: 32px;
  margin: 0; 
}

a {
    text-decoration: none;
    color:yellow;
}